user_management:
    resource: "@UserManagementBundle/Resources/config/routing.yml"
    prefix:   /

app:
    resource: "@AppBundle/Resources/config/routing.yml"
fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"
